## libmail-chimp3-perl 0.04

=== debian/changelog ===
libmail-chimp3-perl (0.04-1) unstable; urgency=low

  * Initial release. (Closes: #888643: ITP: libmail-chimp3-perl --
    interface to mailchimp.com's RESTful Web API v3)

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 28 Jan 2018 07:19:51 +0000
