=== debian/watch ===
version=3
https://metacpan.org/release/Mail-Chimp3   .*/Mail-Chimp3-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
