## libmail-chimp3-perl 0.06

=== debian/changelog ===
libmail-chimp3-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06.
    Fixes "FTBFS: test failures with new Web::API"
    (Closes: #918380)
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jan 2019 17:53:03 +0100

libmail-chimp3-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Christopher Hoskin ]
  * Bump Standards-Version from 4.1.3 to 4.2.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 26 Oct 2018 20:55:20 +0100
