=== debian/control ===
Source: libmail-chimp3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libjson-perl,
                     libmoo-perl,
                     libnamespace-autoclean-perl (>= 0.16),
                     libstrictures-perl (>= 2),
                     libtype-tiny-perl,
                     libweb-api-perl,
                     perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-chimp3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-chimp3-perl.git
Homepage: https://metacpan.org/release/Mail-Chimp3

Package: libmail-chimp3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libnamespace-autoclean-perl (>= 0.16),
         libstrictures-perl (>= 2),
         libtype-tiny-perl,
         libweb-api-perl
Description: interface to mailchimp.com's RESTful Web API v3
 Mail::Chimp3 is a Perl package for interacting with The Rocket Science Group's
 MailChimp service via its RESTful Web API v3.0. The package makes use of
 WEB::API.
