## libmail-chimp3-perl 0.07

=== debian/changelog ===
libmail-chimp3-perl (0.07-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.07
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update d/control w.r.t cme

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 27 Jul 2019 06:56:16 +0530
