=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libjson-perl,
                      libmoo-perl,
-                     libnamespace-autoclean-perl (>= 0.16),
+                     libnamespace-autoclean-perl,
                      libstrictures-perl (>= 2),
                      libtype-tiny-perl,
                      libweb-api-perl,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-chimp3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-chimp3-perl.git
 Homepage: https://metacpan.org/release/Mail-Chimp3
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmoo-perl,
-         libnamespace-autoclean-perl (>= 0.16),
+         libnamespace-autoclean-perl,
          libstrictures-perl (>= 2),
          libtype-tiny-perl,
          libweb-api-perl
