## libmail-chimp3-perl 0.08

=== debian/changelog ===
libmail-chimp3-perl (0.08-2) unstable; urgency=low

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libstrictures-perl.
    + libmail-chimp3-perl: Drop versioned constraint on libstrictures-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:42:55 +0100

libmail-chimp3-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.08
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
  * d/u/metadata:
    - Add Bug-Submit field; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Tue, 26 Nov 2019 11:45:12 +0000
