=== debian/watch ===
version=4
https://metacpan.org/release/Mail-Chimp3   .*/Mail-Chimp3-v?@ANY_VERSION@@ARCHIVE_EXT@$
